## python-uinput 0.11.2

=== debian/changelog ===
python-uinput (0.11.2-4) unstable; urgency=medium

  * Team upload.
  * Support Python 3.11 (Closes: #1023912)
    - Add python3_11_compat.patch

 -- Felix Geyer <fgeyer@debian.org>  Sun, 13 Nov 2022 11:41:20 +0100

python-uinput (0.11.2-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entry 0.11.2-1.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Boyuan Yang ]
  * Rebuild after Debian 11 release.
  * debian/control: Bump debhelper compat to v13.
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 18 Aug 2021 11:27:48 -0400

python-uinput (0.11.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Update Standards version to 4.4.1.
  * Add dh-python to build deps. (Closes: #944947, 945233)
  * Bumped debhelper compat level to 12.
  * Add Rules-Requires-Root: no.

 -- Boyuan Yang <byang@debian.org>  Mon, 02 Dec 2019 23:34:43 -0500

python-uinput (0.11.2-2) unstable; urgency=medium

  * Team upload.
  * d/copyright: Change Format URL to correct one
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Sun, 04 Aug 2019 20:51:21 +0200

python-uinput (0.11.2-1) unstable; urgency=medium

  * Initial release (Closes: #904401)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 28 Jul 2018 14:33:25 +0200
