=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_installchangelogs:
	dh_installchangelogs NEWS.rst

execute_after_dh_installexamples:
	chmod -x debian/*/usr/share/doc/*/examples/*
