## python-uinput 0.11.3

=== debian/changelog ===
python-uinput (0.11.3-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:50:43 +0000

python-uinput (0.11.3-1) unstable; urgency=medium

  * Team upload.
  * Switch upstream project and prepare new upload.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control: Update homepage field.
  * debian/copyright: Update contact information.
  * debian/patches/python3_11_compat.patch: Dropped, merged upstream.
  * debian/patches/0001-Migrate-from-distutils-to-setuptools.patch:
    + Add custom patch to migrate from distutils to setuptools.
      (Closes: #1059670)

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Jan 2024 16:03:24 -0500
