=== debian/control ===
Source: python-uinput
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pkg-config,
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/selkies-project/python-uinput
Vcs-Git: https://salsa.debian.org/python-team/packages/python-uinput.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-uinput
Testsuite: autopkgtest-pkg-python

Package: python3-uinput
Architecture: any
Depends:
 python3-setuptools,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Pythonic API to Linux uinput kernel module (Python3)
 Python-uinput is Python interface to Linux uinput kernel module which allows
 attaching userspace device drivers into kernel. In practice, Python-uinput
 makes it dead simple to create virtual joysticks, keyboards and mice for
 generating arbitrary input events programmatically.
 .
 This package contains the python3 library.
