## python-uinput 1.0.1

=== debian/changelog ===
python-uinput (1.0.1-3build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:15:06 +0000

python-uinput (1.0.1-3build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:33:55 +0000

python-uinput (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Remove runtime dependency on python3-setuptools

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Jan 2025 22:20:54 +0100

python-uinput (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * debian/patches:
    + 0001-Fix-timestamp-usage-with-new-Linux-struct-input_even.patch:
      Add patch to fix compilation against new kernel struct input_event
      definition with the removal of struct timeval on 32-bit OS with
      -D_TIME_BITS=64. This postpones the time_t problem on supported
      32-bit OS (armel, armhf) from 2038 to 2106. (Closes: #1067083)

 -- Boyuan Yang <byang@debian.org>  Wed, 12 Jun 2024 07:33:59 -0400

python-uinput (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Switch to the official active upstream project.
  * New upstream release.
  * debian/watch: Monitor the correct upstream release.
  * debian/patches: Dropped, merged upstream.
  * debian/control: Use the new upstream information.
  * debian/control: Migrate to use pyproject.toml to build the project.

 -- Boyuan Yang <byang@debian.org>  Sun, 17 Mar 2024 18:00:59 -0400
