=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- pkg-config,
+ pkgconf,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-setuptools,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://github.com/selkies-project/python-uinput
+Homepage: https://github.com/pyinput/python-uinput
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-uinput.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-uinput
 Testsuite: autopkgtest-pkg-python
@@ -20,7 +21,6 @@
 Package: python3-uinput
 Architecture: any
 Depends:
- python3-setuptools,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
